/* Basic styles */
html,body {margin:0; padding:0}
body {font-family:sans-serif; background:#eee9df;}
h2 {color:#071d70; margin:0; padding:5px 0 12px 0; font-size:1.5em; font-family:"Lucida Sans", sans-serif;}
h2.italic {font-style:italic;}
h3 {color:#000; margin:0; padding:10px 0 0 0; font-size:1.2em; font-family:"Lucida Sans", sans-serif;}
h4 {color:#000; margin:0; padding:10px 0 0 0; font-size:1em; font-family:"Lucida Sans", sans-serif;}
p {margin:0; padding:3px 0 3px 0; font-size:1em; font-family:"Lucida Grande", sans-serif;}
ul {margin-top:0; padding-top:3px;}
ul.nobullet {list-style:none;}
ul.nobullet li {padding-bottom:0.3em;}
p.presents {margin:0; padding:0.5em 0 0 0; font-weight:bold;}
p.photocaption {font-size:0.82em; font-weight:bold;}
p.bottomnote {font-size:0.8em; font-weight:bold; text-align:center; padding-top:30px; clear:both;}
.playtitle {color:#1133aa}
.smallbold {font-size:0.8em; font-weight:bold;}
.bold {font-weight:bold}
.italic {font-style:italic}
.center {text-align:center}
/* Image links */
a img {border:none; margin:0; padding:0;}
/* Images left aligned */
img.lftalgn {float:left; margin:0; padding:0 20px 20px 0;}
/* Images right aligned */
img.rgtalgn {float:right; margin:0; padding:0 0 20px 20px;}
/* Insert break to drop down below floated item */
br.clear {clear:both}
/* Skip navigation link is invisible */
.skipnav {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/**************************************************************
   top of page link
**************************************************************/
div.toplink {margin:0.3em 0 1em 0; padding:0px; text-align:right; clear:both;}
div.toplink a:link {margin:0px; font-size:0.8em; padding:0px; text-decoration:none; color:#737373; font-weight:bold;}
div.toplink a:visited {margin:0px; font-size:0.8em; padding:0px; text-decoration:none; color:#737373; font-weight:bold;}
div.toplink a:hover {margin:0px; font-size:0.8em; padding:0px; text-decoration:underline; color:#036; font-weight:bold;}
div.toplink a:active {margin:0px; font-size:0.8em; paddingp:0px; text-decoration:none; color:#737373; font-weight:bold;}



/* site's container */
div#container {background:#fff; margin:0 auto; width:1000px; border-left:1px solid #000; border-right:1px solid #000;}
/* main content */
div#content {background:white url(../page_bg_grey.jpg) left top repeat-x; clear:both; margin:0; padding:15px 20px 25px 10px;}

/* top header (Theatre Associates of Stillwater, MN) */
div#header {margin:0; padding:0; background:#a66f00; border-bottom:1px solid white;}
div#header h1 {font-size: 1.6em; font-family:"Lucida Sans", sans-serif; color:#fff; margin:0; padding:5px 5px 5px 10px;}


/* footer */
div#footer{background: #333; color:#FFF; clear:both; width:100%}
div#footer p {margin:0; padding:5px; font-size:0.85em;}


/* stars */
.stars {color:#FFCCCC;}